.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15{position:relative}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_12 .push_3,.container_16 .push_4{left:240px}.container_12 .push_6,.container_16 .push_8{left:480px}.container_12 .push_9,.container_16 .push_12{left:720px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_12 .pull_3,.container_16 .pull_4{left:-240px}.container_12 .pull_6,.container_16 .pull_8{left:-480px}.container_12 .pull_9,.container_16 .pull_12{left:-720px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both}.clearfix{zoom:1}

body {
	direction:ltr;
	}

blockquote{
	border-left:1px solid #A5ABAB;
	border-right:0;		
	}

.wp-caption p.wp-caption-text {	
	padding: 0 0 5px 4px;
	}
	
#header .logo {	
	background: url("../images/logo_en.jpg") no-repeat 0 0;
	float:left;
	margin:10px 0 0 30px;	
	}

#header .logo h1 {	
	float:left;	
	padding: 0px 0 0 18px;
	}
	
#header .logo h2{	
	float:left;			
	padding: 0 0 0 18px;
	}

#header .logo a {    
    left: 0; 
	right:auto;    
	}

#header .topbar {
	float:right;		
	}

#header .topbar ul	{
    float:left;
   }
#header .topbar ul li {float:right; margin: 12px 0 0 18px;}


/* search */

.searchform	{
	float:left;	
	}

.searchform input#s{	
	margin-right: auto;	
	margin-left: 5px;    
	}


/* navbar */
#navbar ul#mainNav {
	margin: 6px 0 0 54px;	
	text-align: left;		
}

#navbar ul li {
	float:left;	
}

/** Home Pgae **/

#hp_main	{		
	float:left;	
}
	
.hp_main_txt	{			
	margin:50px 24px 26px 56px;	
}

.hp_main_image	{
	left:420px;	
	right:auto;
}

.hp_main_image #slider	{	
	 margin:45px 47px 0 0;
	
}
/*** hp news ***/
#hp_news_container {
    float: right;
    margin: -157px 2px 0 0;
    padding-left: 30px;
	padding-right: 0;
    padding-top: 30px;
}

#hp_news_container	h4 {
	background: url(../images/whats_new.png) no-repeat -5px -3px;	
}

#hp_news_container ul li	{
	background: url(../images/new_sep.png) no-repeat 10px bottom;	
}

.simply-scroll-list { 	
	right: 0;
	left: auto;	
}
	
/*end hp news */
#hp_bottom	{	
	margin-left:0;
}

#hp_qanda	{
	float:left;	
	background: url(../images/qanda_icon.png) no-repeat right 40px transparent;
	padding-left:85px;	
	padding-right:0;
}

#hp_qanda a.more_qanda_hp	{    
    right: 10px;    
	left: auto;
}

#hp_mag_container	{
	float:left;	
	margin:-64px 0 0 26px;	
}

#hp_mag_container .hp_mag	{  	    
    margin: 107px 0 0 40px;    
}
	
#hp_mag_container .hp_mag h2	{	
    float: left;    
}
	
#hp_mag_container .hp_mag p	{	 
    float: left;    
}	
	
#hp_mag_container .hp_mag img	{
    padding: 0 0 0 10px;    
}	
	
/*** inner ***/

/* content */
#content {
	float: left;	
	padding:0 20px 65px 0;
}


/*singular (from all cpt)*/
.singular {
	margin:0 10px 0 60px;
	padding:10px 10px 10px 0;	
}


/*singular title*/
.singular h2.thetitle,
.singular.single h4.thetitle,
.team_list_small .thetitle, 
h4.thetitle {	
	float:left;
	margin: 0 0 30px -10px;	
	padding:0 45px 0 10px;	
}

	
.singular span.thetitlebg_l, .singular span.thetitlebg_r, span.thetitlebg_l, span.thetitlebg_r	{	
	float:left;
}

.singular span.thetitlebg_r, span.thetitlebg_r	{
	margin-left:-55px;
	margin-right:0;
	background-position: left bottom;	
}

.singular span.thetitlebg_l, span.thetitlebg_l {
    background-position: 0 top;
}

/* end singular title*/

.singular li {
	padding-right:0; 
	padding-left:16px;
	background: url(../images/bullet_small.png) no-repeat left 2px transparent;
}

/*single (post)*/

#content .singular.single h4.thetitle	{
	margin:0 0 10px -10px;
}

#content .singular.single span.goto_articles	{
	float:right;		
}
/*end single (post)*/

/*team (post)*/

.team_list_small 	{		
	margin-right: 0;	
	margin-left: 60px;	
}

ul.team_list	{
	margin-right:0;
	margin-left:40px;
}

ul.team_list li	{  
	float:left; 
	margin-right:0;
	margin-left:20px;
}

#content .single.team 	{
	background: url(../images/team_item_bg.png) left 0 no-repeat transparent; /*#F7F4ED*/
	padding:20px 40px 0 115px;
	margin-right:0;
	margin-left:90px;
}

#content .single.team h3.inner_team_title.position	{background-position: left 5px;}
#content .single.team h3.inner_team_title.education	{background-position: left -20px;}
#content .single.team h3.inner_team_title.experience {background-position: left -43px;}
#content .single.team h3.inner_team_title.moredetails {background-position: left -69px;}

/*end team (post)*/

/*links page*/
#content.linkspage ul.linklist li ul li {padding:0 0 0 7px;}


.navigation {
	font-size:12px;
	float:left;	
}

/*topleft_thumb*/

#topleft_thumb_container	{
	float:right;	
	padding:0 40px 0 20px;	
}

#topleft_thumb_container #photoframe {	
	background: url("../images/photo_bg_en.png") no-repeat 0 0 transparent;
	left:auto;	
	right:-8px;	
}

.topleft_thumb {          
    right: 27px;
	left: auto;
}

/*archive*/

#content .archive .arctitletop		{
	margin:0 0 0 40px;	
}

#content .archive .arctitletop	h4.thetitle {
	margin:0 0 10px -10px  !important;	
}

#content .archive {
	margin:0 10px 0 60px;		
	}

#content .archive .postitem img	{
	float:left;	
	margin-left:0;
	margin-right:10px;	
}

/*end archive*/

/* sidebar */

#sidebar {
	float:right;	
	margin:20px 35px 0 0;		
}

#sidebar p {padding: 0 16px 0 12px;}


#sidebar ul ul {
	margin: 6px 0 6px 12px;	
}


/******** widgets ********/

#sidebar .sidebox	{
	padding-left:10px;
	padding-right:0;	
}

#sidebar .tc-side-content-box	{	
	border-right:1px dotted #d0d0d0;		
	border-left:0;
	background: url(../images/widget-shadow.png) repeat-y 239px 0;
	padding-left:20px;
	padding-right:0;	
}

#sidebar .topsep	{	
	margin:0 0 0 10px;	
}

#sidebar .botsep	{
	margin:0 0 10px 10px;	
}

#sidebar .tc-side-content-box ul	{padding:0 10px 30px 0;}
#sidebar .tc-side-content-box ul.qanda li, #sidebar .tc-side-content-box ul.news li		 {
	 padding-right:0; padding-left:16px; 
	 background: url(../images/bullet_small.png) no-repeat left 2px transparent;
}

#sidebar .tc-side-content-box p	{
	padding:0 10px 20px 0;
}

#sidebar .tc-side-content-box p img, #sidebar .tc-side-content-box ul li img	{
	float:left;
	padding:4px 5px 0 0;
}

#sidebar .tc-side-content-box .sideicon	{
	right:-8px;
	left:auto;	
}

#sidebar .tc-side-content-box .sideicon.dog	{
	background-position: -128px -175px	
}

#sidebar .tc-side-content-box .sideicon.cat	{
	background-position: -35px -176px;	
}


#sidebar .tc-side-content-box.news h4	{	
	background-position:-50px -65px;	
}

#sidebar .tc-side-content-box.post h4	{	
	background-position:-70px -130px;	
}

#sidebar .tc-side-content-box.qanda h4	{
	background-position:-2px 0px;
	margin:-20px 0 0 -30px;	
}

/******** widgets ********/

/* comments */
	
#commentbox{
	margin:5px 5px 0 0;
	}

#author, #email, #url, #commentbox, #submit{	
	margin:5px 5px 0 0;	
	}

#submit{margin:5px 5px 0 0;}

ol.commentlist li {
	padding:5px  0 5px 10px;	
	}

ol.commentlist li p { padding: 0 12px 0 0;}

#footer	{direction:rtl;}
span.top_contain	{left: 330px; right: auto;}


span.gototeam_contain	{right: 125px; left:auto;}
a.gototeam	{	
    padding: 9px 0 0 15px;    
}

/*page navi*/
.wp-pagenavi a, .wp-pagenavi span {
	float:left;	
}

/** social media **/

.sharing span.tweet 	{left:330px; right:auto; margin-right:0; margin-left:10px; }